<application>
  <component name="ShowUsagesSettings">
    <option name="GROUP_BY_FILE_STRUCTURE" value="true" />
  </component>
  <component name="UsageViewSettings">
    <option name="IS_EXPANDED" value="true" />
    <option name="GROUP_BY_MODULE" value="false" />
    <option name="GROUP_BY_PACKAGE" value="false" />
  </component>
</application>